upgrading to GW6.5 from 5.5

Is it recommended to have two domains before upgrading to 6.5? Setup one as
the primary and another as secondary. Any good TIDs on doing this?

The Domain is the first piece I need to upgrade right?


0
Henry
3/30/2004 8:10:27 PM
novell.netware.6x.install 11229 articles. 0 followers. Follow

1 Replies
737 Views

Similar Articles

[PageSpeed] 54
Get it on Google Play
Get it on Apple App Store

Henry Lei wrote:

> Is it recommended to have two domains before upgrading to 6.5? Setup one as
> the primary and another as secondary. Any good TIDs on doing this?
> 
> The Domain is the first piece I need to upgrade right?
> 

Please post this in the groupwise forum.

-- 

Andy Thompson
Novell Product Support Forum SysOp
(No email support, thanks.)
0
Andy
3/30/2004 8:14:57 PM
Reply:

Similar Artilces:

Upgrading 5.5.5 to 6.5.5
I am going to be upgrading from GW 5.5.5 to GW6.5.5 Anybody aware of any gotcha's or have any advice? LauraB@itdynamics.co.za wrote: > I am going to be upgrading from GW 5.5.5 to GW6.5.5 Anybody aware of > any gotcha's or have any advice? Not really. Before you upgrade rebuilt the post offices and domains or do at least a validate of the databases. If you are not really experienced I recommend to purchase the caledonia upgrade guide. -- Cheers, Edward ...

groupwise 5.5 on Netware 5.1 upgrading to Netware 6.5
HI...I have a client that wants to upgrade to New\tware 6.5 from 5.1 and they are running Groupwise 5.5....is there any compatibility issues with this? thanks DW --____RJBCLHIVGHSDIKNHFZLJ____ Content-Type: text/plain; charset=iso-8859-1 Content-Transfer-Encoding: quoted-printable I just did this last week and had no problems. One key thing to note is = that you should not upgrade your version 5.5 GWIA until AFTER all of your = MTA's & POA's are upgraded. The v6.5 MTA/POA will work with the older = GWIA, but the older POA/MTA will not work with the new GWIA. ...

Upgrade to 5.4.5 or 5.5
Hi, Currently we are running eBiz version 5.4.2.5 under Winodw2000. We are having cluster died issue since the beginning. Now we are planning to move to 5.4.6 or 5.5. Would someone help me to share if there are any serious issues with new versions (for windows)? Should we go with Win2000 or Win2003. Thanks Aftab Aftab,.. Our advise for this moment is to run impact 5.4.6. under Win2003. (See also your earlier replay on Carl's post) We do have some problems with startin a cluster from a earlier ersion of impact. The cluster won't start always correct or won't...

Upgrade 5.5.5 to 6.5
I'm wondering if I can upgrade my whole backend (MTA & POA's) and then gradually (pick and choose) which clients I want to switch over to the new 6.5 client. Can I do this ? Caledonia's "GW 6.5 Upgrade Guide" says yes, but to watch out for 1) the renamed Sent Items folder and 2) D109 errors opening mail. Has anyone got the #2) error and is it very prominent ? David Schryer SOLGEN You can. The D109 error can happen from time to time. -- Timothy Leerhoff Principal Consultant Independant Experts Novell Support Forums Volenteer Sys...

Upgrading GW 5.5 to GW6.5
Can you administer GW 5.5 Post Office under a GW 6.5 Structure using ConsoleOne only? Yep, unless you need to tune up any of the older gateways, then you still need NWadmin Cheers Dave -- Dave Parkes [NSCS] Occasionally resident at http://support-forums.novell.com/ ...

Upgrading from 5.5.00 to 5.5.04
Greetings everyone I currently have the dubious honour of looking into upgrading our 5.5.00 database to 5.5.04 (the comments I have read in this ng regarding ASA 6 lead me to believe that a greater leap is too dangerous at this time). Our only previous experience of upgrading the database was a move from 5.0.02 to 5.5.00 which resulted in breaking our accounting module leading to numerous fixes and costly retesting. The breakages were mainly due to behavioural changes of the ODBC driver (e.g. in stored procs - not using the result clause for the column names and types for backward ...

GroupWise 5.5.5 under Netware 6.5
I have not been able to get my Groupwise snapins back since I upgraded my Groupwise server to Netware 6.5. Is there any way to do this? Recopy the snapins from the SDD Cheers Dave -- Dave Parkes [NSCS] Occasionally resident at http://support-forums.novell.com/ I got an error before, but this time it worked. Thanks. "Dave Parkes" <Dave@Norgren.co.uk> wrote in message news:MPG.1a495f6d48d9516ce6@support-forums.novell.com... > Recopy the snapins from the SDD > > Cheers Dave > > > -- > > Dave Parkes [NSCS] ...

upgrade 5.5.04 to 5.5.05
I have build 1982 of 5.5.04 installed and tried to install 5.5.05 over this since there were a lot of bug-fixes. After installation had finished I notised that the installation had not replaced any files. I suspect the reason is that build 1982 of 5.5.04 has newer date (sep. 7. 99) than 5.5.05 (july 22. 99). What is the best version for me to use? If 5.5.05. is the best version, how should i upgrade? Thanks in advance, Lars Yes this is true - we look at file dates Please backup your software, then install 5.5.04 off your CD, then install 5.5.05 patch Lars Inge ...

Install GW6.5.6 client on GW6.5.5 system ?
Hi all Does any one know if there are any problems in running the GroupWise 6.5 SP6 client, to access a GroupWise 6.5 SP5 message store ?. I have to implement a GWArchive solution for a customer, and the customer have previously tried to implement SP6, but had some issues with it, and are now reluctant to upgrade to SP6. But the GWAchive minimum requirements are the GroupWise client 6.5 SP6 to access the GroupWise message store. Does any one if that should be a problem ?. Kalle -- KalleA ------------------------------------------------------------------------ O...

GW6.5 upgrade from 5.5 on SBS5.0
Will GW6.5 run on SBS5.0? Docs all indicate 5.1 requirement, no mention of the 5.0 platform It will run it is just not supported by Novell in case you get problems. We ran it on NetWare 4.11 for a while in order to able to upgrade. Cheers, Edward <jerry@svcinc.com> wrote in message news:ho5ne.5984$_w.3136@prv-forum2.provo.novell.com... > Will GW6.5 run on SBS5.0? Docs all indicate 5.1 requirement, no mention > of the 5.0 platform ...

Have Groupwise 5.5 on Netware 5.1 going to Netware 6.5
HI there...I have a client that wants to upgrade from Netware 5.1 to 6.5...they have Groupwise 5.5 on that server at present...is the upgrade going to cause a problem. And is Groupwise 5.5 compatiable with Netware 6.5 ? thanks Dave HI, dw@dymaxion.ca wrote: > > HI there...I have a client that wants to upgrade from Netware 5.1 to > 6.5...they have Groupwise 5.5 on that server at present...is the upgrade > going to cause a problem. MOst likely not, however... > And is Groupwise 5.5 compatiable with Netware > 6.5 ? Not officially. It will most ...

Upgrading 5.5 to 6.5
I am planning on upgrading our network (NW5.0, GW5.5) to SBS6.5 including a new server earmarked (initially) for email. I do not want my users to lose email during the upgrade and want to know the best way to move them from the old server to the new server. My plan is to install the new (SBS) server onto the existing 5.0 network and include GW6.5 on it as a second post office. The new PO will include GWIA and all of the agents. Since there are only 20 mailboxes, I was going to move them manually to the new PO. Are they any pitfalls to doing this? I have seen some traffic about prob...

upgrade from SQL any where 5.5.5
Hi.. I have an apllication written with PB. 5 on engine sql any where 5.05.05.. I'm using replication also. I'm upgrading to PB. 7 what is the best enging version i should use.....which pb.7 can work with? consedering replication please. I am using ASA8 with PB8, no changes to any PB8 settings required. I am sure you will be safe with ASA8 and PB7... if you run in to any problems, I personally *guarantee* you can come here for solutions :) Be sure to use 8.0.1, plus the latest EBF. Breck The Bold On Thu, 12 Sep 2002 12:19:40 +0300, "ihab yanny" ...

Web resources about - upgrading to GW6.5 from 5.5 - novell.netware.6x.install

Facebook Starts Upgrading Profiles To Timeline
A couple of readers told us that timeline previews have kicked in on their profiles without their having initiated the change themselves. A welcome ...

Facebook Upgrading “Insights” Metrics Dashboard for Page Managers Tonight
Facebook has just begun pushing an upgrade to its “Insights” metrics dashboard for Facebook Pages that gives administrators more visibility into ...

Flickr: Help: Free Accounts, Upgrading and Gifts
Flickr is almost certainly the best online photo management and sharing application in the world. Show off your favorite photos and videos to ...

Mac Spoofed: Upgrading [Low Quality]
PC teaches Mac about the benefits of upgradability.

Coalition's NBN will need ongoing, costly upgrading, experts warn
The Coalition's planned broadband infrastructure will "freeze" broadband speeds, and need ongoing and expensive upgrading to resemble the system ...

Beware of unintended and costly consequences when upgrading houses
Meeting the Building Code measures on energy efficiency is a potentially tricky business, even if you are upgrading or extending only one part ...

Nuclear states still upgrading stocks
Nuclear armed states continue to upgrade their stockpiles despite s trend towards global disarmament.

Looks like Labor's upgrading from Tarago to minibus
The people of Stafford have done the rest of Queensland a favour by electing Dr Anthony Lynham.

Promise check: $16m towards upgrading Hobart's Cadbury factory
Keep track of the Coalition's promise to spend $16 million on upgrading Hobart's Cadbury chocolate factory.

Upgrading IOIO to Bluetooth - YouTube
An instructional video showing how to upgrade IOIO's firmware in order to make it Bluetooth capable. Downloads are at: https://github.com/yt ...

Resources last updated: 1/17/2016 4:33:51 AM